Public Class 例5_8

    Private Sub 例5_8_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim f(19) As Integer, i As Integer
        f(0) = 1 : f(1) = 1                '初始条件
        For i = 2 To 19
            f(i) = f(i - 1) + f(i - 2)    '递推关系
        Next
        For i = 0 To 19
            TextBox1.Text = TextBox1.Text & f(i) & " "
        Next i

    End Sub
End Class